# Uses of Class
org.globus.gsi.gssapi.KeyPairCache

Packages that use KeyPairCache
Package
Description
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of KeyPairCache in org.globus.gsi.gssapi

Methods in org.globus.gsi.gssapi that return KeyPairCache
Modifier and Type
Method
Description
`static KeyPairCache`
KeyPairCache.`getKeyPairCache()`
`static KeyPairCache`
KeyPairCache.`getKeyPairCache(String algorithm, String provider, long lifetime)`